<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtLastName</name>
   <tag></tag>
   <elementGuidId>caf6ae09-6e0d-4116-9524-391a61b17fab</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#lastname</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='lastname']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>269db229-a64a-4200-aa7e-b236b956b5dd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>is_required validate form-control</value>
      <webElementGuid>7b2cde30-e036-4b0e-9d05-802ff470bcd4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isName</value>
      <webElementGuid>7e44b531-e3c0-4ecd-8bc8-f77fac3eeb5a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>c779e60d-03ca-44e4-b0bf-fee3624da081</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>lastname</value>
      <webElementGuid>7de82611-3327-4299-accd-e460e4aec666</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>lastname</value>
      <webElementGuid>362403e7-b821-4b9f-b859-42c14f0c43bd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>Dummy</value>
      <webElementGuid>edffa3b6-8bfd-45dd-9410-01605129e1f5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;lastname&quot;)</value>
      <webElementGuid>b6cb9240-6b75-4ac6-9912-8a469948e0a0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='lastname']</value>
      <webElementGuid>52cd160f-b780-40f6-a028-c77ef22aceb2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[2]/input</value>
      <webElementGuid>32c20306-aa75-44f0-b7b4-4d23e021f827</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/input</value>
      <webElementGuid>c2b5ca24-7c8f-419c-9e01-0df774ad5c31</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @id = 'lastname' and @name = 'lastname']</value>
      <webElementGuid>75fb8694-84b3-496d-8ded-267220cf3840</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
